img.tank-elem { cursor: pointer; }
#pl-steps-labels div {
    border-left: 3px solid #282828;
    padding-bottom: 10px;
    padding-top: 10px;
}
#pl-steps-labels div:last-child {
    border-right: 3px solid #282828;
}
#pl-preview > div {
    border-left: 1px solid #282828;
}
#pl-preview > div:last-child {
    border-right: 1px solid #282828;
}
.pl-label {
    width: 100%;
}
button, button:hover, button:focus {
    border: 1px solid transparent;
}
hr {
    width: 100%;
}
#konfigurator input[type=text], #konfigurator input[type=url], 
#konfigurator input[type=tel], #konfigurator input[type=email], 
#konfigurator input[type=password], #konfigurator textarea, #konfigurator select,
#configurator-send-query-modal input[type=text], #configurator-send-query-modal input[type=email],
#configurator-send-query-modal textarea,
#pl-send-query-modal input[type=text], #pl-send-query-modal input[type=email],
#pl-send-query-modal textarea
{
    border: 1px solid #ced4da;
}
#konfigurator input[type=checkbox] {
    width: 1em !important;
}
.btn {
    border-radius: 0;
}
.btn-primary {
    background-color: var(--dark);
    border-color: var(--dark) !important;
}
.btn-primary:disabled, .btn-primary.disabled {
    background-color: #0088646b;
    border-color: #0088646b;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #016248;
    border-color: #016248;
}
.btn-secondary, .btn-check:focus + .btn-secondary, .btn-secondary:focus {
    background-color: var(--accent);
    border-color: var(--accent) !important;
}
/* .border-primary {
    border-color: var(--accent) !important;
} */
a {
    color: inherit;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    text-decoration: underline;
}
a:hover,
a:active,
a:focus {
    color: inherit;
    outline: none;
    text-decoration: none;
}
::selection {
    background-color: var(--accent);
    color: var(--white);
}
body {
    background: #FFF;
    background: var(--white);
    color: #2E2828;
    color: var(--dark);
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    overflow-x: hidden;
    line-height: 1.44;
    font-weight: 400;
}
@media(max-width: 1400px) {
    body {
        font-size: 14px;
    }
}
@media (min-width: 1300px) {
    .fl-row .fl-row-fixed-width, .container {
        max-width: 1050px;
    }
}

@media (min-width: 1600px) {
    .fl-row .fl-row-fixed-width, .container {
        max-width: 1240px;
    }
}

@media (min-width: 1800px) {
    .fl-row .fl-row-fixed-width, .container {
        max-width: 1440px;
    }
}
h1, .h1 {
    font-size: 3em;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    padding: 0;
    margin: 0 0 45px 0;
    display: block;
    position: relative;
}
h6, .h6 {
    font-size: 1.666em;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    padding: 0;
    margin: 0 0 25px 0;
    display: block;
    position: relative;
}
.contact .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}
.border-primary {
    border-color: var(--accent) !important;
}

.badge {
    border-radius: 0;
}
.bg-danger {
    background-color: var(--accent) !important;
}
.form-control {
    border-radius: 0;
}

#base, #elems, #roof {
    height: 216px;
    padding-top: 60%;
}